:root {
      --dark-black: rgb(39, 41, 5);
      --white: #fff;
      --ash: #f4f4f4;
      --green:  #28b485;
      --grid-width: 90rem;
      --black: #000;
}
* {
      padding: 0rem;
      margin: 0rem;
      box-sizing: border-box;
}
html {
      font-size: 55%;
      scroll-behavior: smooth;
}
body {
      font-family: 'Lato', sans-serif;
      font-size: 1.5rem;
      padding: 1.6rem;
      color: var(--ash);
      background-color: var(--white);
}
.navigation {
      color: var(--black);
}
.checkme {
      display: none;
}
.background {
      height: 5rem;
      width: 5rem;
      border-radius: 50%;
      background-image: radial-gradient(rgb(8, 107, 8), rgb(78, 187, 78));
      /* background-color: rgba(238, 238, 238, 0.446); */
      position: fixed;
      right: 4.5rem;
      top: 4.5rem;
      z-index: 1000;
      transition: transform .5s ease-out;
}
.checkme:checked ~ .background {
      transform: scale(100);
}
.checkme:checked ~ nav {
      opacity: 1;
      width: 100%;
}
.button {
      height: 6rem;
      width: 6rem;
      border-radius: 50%;
      background-color: var(--white);
      position: fixed;
      right: 4rem;
      top: 4rem;
      z-index: 2000;
      box-shadow: 0rem 0.4rem 0.4rem #999;
      cursor: pointer;
      text-align: center;
}
.span-me {
      height: 0.3rem;
      width: 3rem;
      display: inline-block;
      background-color: var(--black);
      position: relative;
      margin-top: 3rem;
      transition: transparent .2s ease-in-out;
}
.button:hover .span-me::before{
      top: -1rem;
}
.button:hover .span-me::after{
      top: 1rem;
}
.span-me::before {
      content: '';
      position: absolute;
      top: -.8rem;
      left: 0rem;
      height: 0.3rem;
      width: 3rem;
      display: inline-block;
      background-color: var(--black);
      transition: all .2s;
}
.span-me::after {
      content: '';
      position: absolute;
      top: .8rem;
      left: 0rem;
      height: 0.3rem;
      width: 3rem;
      display: inline-block;
      background-color: var(--black);
      transition: all .2s;
}
.checkme:checked + .button .span-me {
      background-color: transparent;
}
.checkme:checked + .button .span-me::before {
      transform: rotate(-135deg);
      top: 0rem;
}
.checkme:checked + .button .span-me::after {
      transform: rotate(135deg);
      top: 0rem;
}
.navigation nav {
      position: fixed;
      top: 0;
      right: 0;
      height: 100vh;
      width: 0%;
      z-index: 1500;
      opacity: 0;
      transition: all .1s ease-out;   
}
.navigation nav ul {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      list-style: none;
      text-align: center;  
}
.navigation nav ul li  {
      margin: 0.5rem;
}
.navigation nav ul li a:hover {

      background-position: 100%;
      color: var(--green);
      transition: all .5s;
}
.navigation nav ul li a {
      color: var(--white);
      text-decoration: none;
      display: inline-block;
      padding: 1rem 2rem;
      font-size: 2.2rem;
      background-image: linear-gradient(120deg, transparent 0%, transparent 50%, #fff 50%);
      background-size: 230%;
      /* transition: all 1s; */
}
#header {
      background: linear-gradient(to right bottom, #7ed56fe5, #28b48580), url(/img/mat-hayward-1f99qhlQd5Q-unsplash.jpg) no-repeat top/cover;
      height: 95vh;
      position: relative;
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
      clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
      text-align: center;
}
.image {
      position: absolute;
      top: 3rem;
      left: 4rem;
}
.image img {
      filter: brightness(19) invert();
      transform: scale(1.4);
}
.showcase {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-transform: uppercase;
      line-height: 6rem;
      backface-visibility: none;     
}

.showcase-header-big {
      display: block;
      font-size: 7rem;
      font-weight: 300;
      letter-spacing: 2.1rem;
      animation: big 1s ease-in-out;
}
.showcase-header-small {
      display: block;
      font-size: 3rem;
      font-weight: 700;
      letter-spacing: 0.6rem;
      animation: small 1s ease-in-out;
}
@keyframes big {
      0% {
            opacity: 0;
            transform: translateX(-100px);
      }
      80% {
            transform: translateX(10px);
      }
      100% {
            opacity: 1;
            /* transform: rotate(180deg); */
            transform: translateX(0);
      }
}
@keyframes small {
      0% {
            opacity: 0;
            transform: translateX(100px);
      }
      80% {
            transform: translateX(-10px);
      }
      100% {
            opacity: 1;
            transform: translateX(0);
      }
}
.btn:link, .btn:visited{
      background-color: transparent;
      text-decoration: none;
      /* display: inline-block; */
      padding: 2rem 2rem;
      font-size: 1rem;
      border-radius: 1rem;
      border: 2px solid var(--black);
      color: var(--white);
      margin-top: 2rem;
      transition: all .3s;
}
.btn-showcase {
      animation: btn 1s 1s backwards ease-in-out;
}
@keyframes btn {
      0% {
            opacity: 0;
            transform: translateY(-20px);
      }
      100% {
            opacity: 1;
            transform: translateX(0);
      }
}
.btn-dark:hover {
      transform: translateY(-5px);
      box-shadow: 0px 2px 5px var(--black);
      background-color: var(--ash);
      color: var(--black);
}
.btn-dark:active {
      transform: translateY(3px);
      box-shadow: 0px 2px 5px var(--white);
}
.btn-green, .btn-green:visited {
      color: var(--green);
      text-decoration: none;
      display: inline-block;
      border-bottom: 0.2rem solid var(--green);
      transition: all .4s;
      font-size: 1.8rem;
      padding: 0.8rem 1rem;
      backface-visibility: none; 
}
.btn-green:hover {
      background-color: var(--green);
      color: var(--white);
      border-radius: 0.3rem;
      box-shadow: 0px 2px 5px var(--white);
      transform: translateY(-5px);
}
.btn-green:active {
      transform: translateY(0px);
      box-shadow: 0px 2px 5px var(--white);
}
.py-1 {margin-bottom: 7rem;}
.py-2 {padding-bottom: 3rem;}
.py-3 {padding-bottom: 2rem;}
/* .row {
      max-width: 110rem;
} */
#tours-page {
      color: var(--black);
      max-width: var(--grid-width);
      padding: 3rem 2rem;
      margin: 0 auto;
      margin-bottom: 3rem;
}
.h1-cover {
      text-align: center;
}
#tours-page h1 {
      background-image: linear-gradient(to right, #7ed56ffa, #28b485);
      display: inline-block;
      -webkit-background-clip: text;
      color: transparent;
      font-size: 2.5rem;
}
#tours-page h1:hover {
      transform: skewY(2deg) skewX(15deg) scale(1.1);
}
.tours {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 0rem 6rem;
}
.tours_1 {
      color: var(--black);
}
.tours_2 {
      position: relative;
      z-index: 10;
      width: 35rem;
}
.tours_2 img{
      width: 70%;
      position: absolute;
      outline-offset: 0.5rem;
}
.tours_2 .photo:hover {
      transform: scale(1.2) translateY(-5px);
      z-index: 20;
      transition: all .5s;
      outline: 7px solid var(--green);
}
/* .tours_2:hover .photo:not(:hover) {
      transform: scale(0.8);
} */
.tours_2 img:first-child{
      position: absolute;
      top: -3rem;
      left: 0;
}
.tours_2 img:nth-child(2){
      position: absolute;
      top: 2rem;
      right: 0;
}
.tours_2 img:last-child{
      position: absolute;
      top: 30%;
      left: 15%;
}
#icons-page {
      background: linear-gradient(to right bottom, #7ed56fe5, #28b48580), url(/img/nature.jpg) center center/cover;
      background-size: cover;
      transform: skewY(-5deg);
      margin-top: 6rem;
      padding: 4rem 0rem;
}
.icons-cover {
      color: var(--white);
      max-width: var(--grid-width);
      padding: 3rem 2rem;
      margin: 0 auto;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      grid-gap: 0rem 2rem;
      align-items: center;
      justify-content: center;
      height: 30rem;
      transform: skewY(5deg);
}
.basic {
   font-size: 5rem;
   background-image: linear-gradient(to right, #144d09, #28b485);
   display: inline-block;
   -webkit-background-clip: text;
   color: transparent;
   text-align: center;
}
.icons-1 {
      background-color: var(--ash);
      color: var(--black);
      padding: 2rem 3rem;
      text-align: center;
      border-radius: 1rem;
      transition: all .4s;
}
.icons-1:hover {
      transform: translateY(-10px) scale(1.05);
}
.icons-1 h3 {
      font-size: 1.4rem;
}

#popular {
      color: var(--black);
      margin: 5rem auto;
      /* height: 130vh; */
}
#popular .h1-cover h1 {
      background-image: linear-gradient(to right, #7ed56ffa, #28b485);
      display: inline-block;
      -webkit-background-clip: text;
      color: transparent;
      font-size: 3rem;
      padding-top: 3rem;
      margin-bottom: 6rem;
}
.h1-cover h1:hover {
      transform: skewY(1deg) skewX(15deg) scale(1.1);
}
.popular-tours {
      max-width: var(--grid-width);
      margin: 1rem auto;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 0rem 3rem;
      height: 27rem;
}
.rest {
      position: relative;
      perspective: 150rem;
      -maz-perspective: 150rem;
      height: 30rem;
}
.popular-tours .front-1 {
      position: absolute;
      left: 0;
      top: 0;
      background-color: var(--ash);
      color: var(--black);
      width: 26rem;
      height: 37rem;
      backface-visibility: hidden;
      transition: all 1s ease-in-out;
      border-radius: 0.5rem;
      overflow: hidden;
      box-shadow: 0rem 1rem 0.4rem var(--ash);
}
.rest:hover .front-1{
      transform: rotateY(-180deg);
}
.popular-tours .back-1 {
      position: absolute;
      left: 0;
      top: 0;
      background-color: green;
      width: 26rem;
      height: 37rem;
      transition: all 1s ease-in-out;
      backface-visibility: hidden;
      transform: rotateY(180deg);
      background-color:  #9e023bc2;
}
.rest:hover .back-1 {
      transform: rotateY(0deg);
}
.popular-tours .front-img {
      background: linear-gradient(to right bottom, #45050fbc, #d3467a6d), url(/img/popular-tour-1.jpg) no-repeat top/cover;
      height: 19rem;
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
      clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
}
.popular-tours .front-head {
      position: absolute;
      right: 1rem;
      top: 10rem;
      width: 10rem;
      font-size: 1.4rem;
      /* -webkit-box-decoration-break: clone;
      box-decoration-break: clone; */
      background-image: linear-gradient(to right,  #45050f88, #9e023bc2);
      padding: 0.6rem 1rem;
      color: var(--ash);
}
.hiker-1 {
      position: absolute;
      right: 2rem;
      background-image: linear-gradient(to right,  #45050f88, #9e023bc2);
      padding: 0.6rem 0.7rem;

}
.front-list {
      align-items: center;
      width: 80%;
      text-align: center;
      line-height: 3rem;
      margin: 0 auto;
}
.front-list ul li {
      list-style: none;
      border-bottom: 0.1rem solid var(--white);
}
.front-list ul li:last-child {
      border-bottom: none;
}





.popular-tours .front-2 {
      position: absolute;
      left: 0rem;
      top: 0rem;
      background-color: var(--ash);
      color: var(--black);
      width: 26rem;
      height: 37rem;
      backface-visibility: hidden;
      transition: all 1s ease-in-out;
      border-radius: 0.5rem;
      overflow: hidden;
      box-shadow: 0rem 1rem 0.4rem var(--ash);
}
.rest:hover .front-2{
      transform: rotateY(-180deg);
}
.popular-tours .back-2 {
      position: absolute;
      left: 0;
      top: 0;
      background-color: green;
      width: 25rem;
      height: 37rem;
      transition: all 1s ease-in-out;
      backface-visibility: hidden;
      transform: rotateY(180deg);
      background-color:  #060875e4;
}
.rest:hover .back-2 {
      transform: rotateY(0deg);
}
.popular-tours .front-img-2 {
      background: linear-gradient(to right bottom, #0601367a, #1507dfbc), url(/img/popular-tour-2.jpg) no-repeat top/cover;
      height: 19rem;
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
      clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
}
.popular-tours .front-head-2 {
      position: absolute;
      right: 1rem;
      top: 10rem;
      width: 13rem;
      font-size: 1.4rem;
      display: inline-block;
      /* -webkit-box-decoration-break: clone;
      box-decoration-break: clone; */
      background-image: linear-gradient(to right,  #120545bd, #060875e4);
      padding: 0.6rem 0.4rem;
      color: var(--ash);
}
.hiker-2 {
      position: absolute;
      right: 2rem;
      background-image: linear-gradient(to right,  #120545bd, #060875e4);
      padding: 0.6rem 0.7rem;

}
.front-list-2 {
      align-items: center;
      width: 80%;
      text-align: center;
      line-height: 3rem;
      margin: 0 auto;
}
.front-list-2 ul li {
      list-style: none;
      border-bottom: 0.1rem solid var(--white);
}
.front-list-2 ul li:last-child {
      border-bottom: none;
}






.popular-tours .front-3 {
      position: absolute;
      left: 0;
      top: 0;
      background-color: var(--ash);
      color: var(--black);
      width: 26rem;
      height: 37rem;
      backface-visibility: hidden;
      transition: all 1s ease-in-out;
      border-radius: 0.4rem;
      overflow: hidden;
      box-shadow: 0rem 1rem 0.5rem var(--ash);
}
.rest:hover .front-3{
      transform: rotateY(-180deg);
}
.popular-tours .back-3 {
      position: absolute;
      left: 0;
      top: 0;
      background-color: green;
      width: 25rem;
      height: 37rem;
      transition: all 1s ease-in-out;
      backface-visibility: hidden;
      transform: rotateY(180deg);
      background-color:   #48d346;
}
.rest:hover .back-3 {
      transform: rotateY(0deg);
}
.popular-tours .front-img-3 {
      background: linear-gradient(to right bottom, #07bb94c8, #48d346ad), url(/img/giau-tran-ZMdXvd6jGww-unsplash.jpg) no-repeat top/cover;
      height: 19rem;
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
      clip-path: polygon(0 0, 100% 0, 100% 20vh, 0 100%);
}
.popular-tours .front-head-3 {
      position: absolute;
      right: 1rem;
      top: 10rem;
      width: 11rem;
      font-size: 1.4rem;
      display: inline-block;
      background-image: linear-gradient(to right,  #05745cfa, #48d346eb);
      padding: 0.6rem 0.2rem;
      color: var(--ash);
}
.hiker-3 {
      position: absolute;
      right: 2rem;
      background-image: linear-gradient(to right,  #05745cfa, #48d346eb);
      padding: 0.6rem 0.7rem;

}
.front-list-3 {
      align-items: center;
      width: 80%;
      text-align: center;
      line-height: 3rem;
      margin: 0 auto;
}
.front-list-3 ul li {
      list-style: none;
      border-bottom: 0.1rem solid var(--white);
}
.front-list-3 ul li:last-child {
      border-bottom: none;
}
.back-container {
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100%;
      color: var(--white);
      font-weight: lighter;
}
.back-container h1 {
      font-size: 5rem;
      padding-top: 2rem;
}
.back-container .btn-tour {
      padding: 1.5rem 2.5rem;
      display: inline-block;
      margin-top: 4rem;
}
.btn-all-green:link, .btn-all-green:visited{
      background-color: var(--green);
      text-decoration: none;
      padding: 0rem 3rem;
      font-size: 1.2rem;
      border-radius: 1rem;
      border: none;
      color: var(--white);
      padding: 1.5rem 2.5rem;
      width: 20rem;
      display: flex;
      text-align: center;
      align-self: center;
      justify-content: center;
      text-align: center;
      margin: 0 auto;
      margin-top: 14rem;
      transition: all .4s;
}
.btn-all-green:hover {
      transform: translateY(-5px);
      box-shadow: 0px 2px 5px var(--black);
      background-color: var(--ash);
      color: var(--black);
}
.btn-all-green:active {
      transform: translateY(3px);
      box-shadow: 0px 2px 5px var(--ash);
}
#happy {
      margin: 0rem auto;
      margin-bottom: 10rem;
      color: var(--black);
      /* height: 160vh; */
}
.h1-cover-2 {
      text-align: center;
      position: relative;
      z-index: 20;
}
.h1-cover-2 h1 {
            background-image: linear-gradient(to right, green, green);
            display: inline-block;
            -webkit-background-clip: text;
            color: transparent;
            font-size: 2.5rem;
            text-align: center;
            padding: 0rem;
            margin: 0;
}
.h1-cover-2:hover {
      transform: skewY(2deg) skewX(15deg) scale(1.1);
}
.happy-people {
      max-width: var(--grid-width);
      width: 60%;
      margin: 5rem auto 4rem;
      background-color: rgba(255, 255, 255, 0.6);
      display: flex;
      padding: 4rem 3rem;
      transform: skewX(-190deg);
}
figure {
      width: 40rem;
      /* height: 12rem; */
      transform: skewX(190deg);
      position: relative;
      /* -webkit-shape-outside: circle(50% at 50% 50%);
      -webkit-clip-path: circle(50% at 50% 50%);
      shape-outside: circle(50% at 50% 50%);
      clip-path: circle(50% at 50% 50%); */
}
figure img {
      width: 100%;
      height: 70%;
      border-radius: 50%;
      transition: all .4s;
      margin-top: 3.5rem;
}
.happy-comment {
      transform: skewX(190deg);
      padding-left: 1rem;
}
figcaption {
      position: absolute;
      top: 40%;
      left: 10%;
      transform: translate(-50% -50%);
      color: var(--white);
      opacity: 0;
      transition: all .4s;
}
figure:hover figcaption {
      opacity: 1;
      transform: scale(1.1);
}
figure:hover img {
      filter: blur(0.3rem) brightness(70%);
      transform: scale(0.9);
}
.read-button {
      text-align: center;
      padding-bottom: 2rem;
}
#happy {
      position: relative;
      padding-top: 5rem;
}
.myvideo {
      color: #000;
      /* height: 100vh; */
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
      height: 100%;
      width: 100%;
      opacity: 0.5;
      overflow: hidden;
}
video {
      height: 100%;
      width: 100%;
      object-fit: cover;
}
#book-now {
      background-image: linear-gradient(to right, #7ed56fe5, #28b48580);
      /* height: 130vh; */
      padding: 5rem 0rem;
      margin-top: -10rem;
}
.book {
      margin: 5rem auto;
      max-width: var(--grid-width);
      height: 45rem;
      background: linear-gradient(103deg, #fff 0%, rgba(255, 255, 255, 0.839) 50%, transparent 50%), url(/img/form.jpg) no-repeat top/cover;
      width: 70%;
}
.form-cover {
      width: 50%;
      padding: 4rem 3rem;
      color: var(--black);
}
.form-cover h1 {
      background-image: linear-gradient(to right, #137f00fa, #054530);
      display: inline-block;
      -webkit-background-clip: text;
      color: transparent;
      font-size: 2.5rem;
      padding: 4rem 0rem;
      margin: 0;
}
.form-group:not(:last-child) {
      margin-bottom: 1rem;
}
.input {
      display: block;
      width: 95%;
      padding: 1.8rem 0.4rem;
      border: none;
}
.input:focus {
      outline: none;
      border-bottom: 3px solid green;
}
.input:focus:invalid {
      border-bottom: 3px solid red;
}
.input:focus::-webkit-input-placeholder {
      color: #000;
      font-family: Arial, Helvetica, sans-serif;
}
.label {
      display: block;
      margin-left: .4rem;
      font-size: 1.3rem;
      transition: all 0.4s;
      margin-top: 0.5rem;
}
form input:placeholder-shown + .label {
      opacity: 0;
      visibility: hidden;
      transform: translateY(-0.5rem);
}
.radio-button {
      display: inline-block;
      position: relative;
      padding-left: 3rem;
}
.r-label {
      font-size: 1.5rem;
} 
.radio {
      display: none; 
}
.customized {
      height: 2rem;
      width: 2rem;
      border: 5px solid green;
      border-radius: 50%;
      display: block;
      position: absolute;
      top: 0rem;
      left: 0.5rem;
}
.customized::after {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      height: 0.5rem;
      width: 0.5rem;
      display: block;
      border-radius: 50%;
      background-color: green;
      transform: translate(-50%, -50%);
      opacity: 0;
}
.radio:checked ~ .r-label + .customized::after {
      opacity: 1;
}
button, button:visited{
      background-color: var(--green);
      text-decoration: none;
      padding: 0rem 3rem;
      font-size: 1.2rem;
      border-radius: 1rem;
      border: none;
      color: var(--white);
      padding: 1.5rem 2.5rem;
      width: 20rem;
      text-align: center;
      /* margin-bottom: 8rem; */
      margin-top: 4rem;
      transition: all .4s;
}
button:hover {
      transform: translateY(-5px);
      box-shadow: 0px 2px 5px var(--black);
      background-color: var(--ash);
      color: var(--black);
}
footer {
      background-color: var(--ash);
      padding: 5rem 0rem;
      color: var(--black);
}
.logo {
      align-items: center;
      text-align: center;
      padding-bottom: 5rem;
}
.logo h3 {
      color: var(--black);
      font-size: 1rem;
      padding-top: 0.4rem;
}
.logo img{
      /* filter: brightness(10%) invert(1); */
      transform: scale(1.3);
}
.footer {
      max-width: var(--grid-width);
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      margin: 0 auto;
      grid-gap: 0rem 9rem;
      line-height: 2rem;
      color: var(--black);
}
.footer hr {
      opacity: 0.5;
      margin-bottom: 1rem;
}
.footer ul {
      display: flex;
      font-size: 1.3rem;
      list-style: none;
      color: var(--black);
}
.footer ul li {
      padding-right: 1rem;
}
.footer p {
    color: var(--black);
}
.closure {
      text-align: center;
      padding-top: 3rem;
      margin-bottom: -2rem;
      color: var(--green);
}
.popup {
    background-color: var(--black);
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    color: var(--black);
    z-index: 8888;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.popup:target {
    opacity: 1;
    visibility: visible;
}
.cancel-popup {
    position: absolute;
    top: 1.5rem;
    right: 2.5rem;
    font-size: 2.5rem;
    text-decoration: none;
    color: var(--black);
}
.cancel-popup:hover {
    color: var(--green);
    transform: scale(1.2);
}
.popup-cover {
    width: 75%;
    background-color: var(--white);
    margin: 6rem auto;
    height: 70%;
    border-radius: 0.5rem;
    overflow: hidden;
    display: grid;
    grid-template-columns: 30rem auto;
    grid-gap: 0rem 2rem;
    transform: scale(1.1);
    transition: all .5s .2s;
    opacity: 0;
    transform: scale(0);
}
.popup:target .popup-cover {
    opacity: 1;
    transform: scale(1);
} 
.left {
    width: 100%;
    height: 250%;
}
.left img {
    width: 100%;
    height: 20%;
}
.right h1 {
        background-image: linear-gradient(to right, green, green);
        display: inline-block;
        -webkit-background-clip: text;
        color: transparent;
        font-size: 2.5rem;
        margin-bottom: 2rem;
        margin-top: 2rem;
}
.right h1:hover {
  transform: skewY(2deg) skewX(15deg) scale(1.1);
}
.right {
    padding: 1rem 3rem;
    line-height: 2rem;
    position: relative;
}
.right h4 {
    padding-bottom: 1rem;
}
.come {
    margin-top: 3rem;
}

